/* .clearfix::after {
    content: "";
    clear: both;
    display: block;
    height: 0px;

} */


/*menu的下拉菜单*/
/*menu的下拉菜单*/

* {
    margin: 0;
    padding: 0;
    /* font-size: 0px; */
}

body,
html {
    font-size: 14px;
    font-family: SourceHanSansCN, SourceHanSansCN-Regular;
}

img {
    border: 0;
}

a {
    color: #fff;
    text-decoration: none;
    outline: none;
}

ol,
ul,
li {
    list-style: none;
}

/* .img-css {
    width: 1180px;
    height: 712px;
    padding-left: -20px;
    padding-left: 0px;
    border-right-width: 200px;
    padding-right: 0px;
    margin-left: -140px;

} */

.logo {
    padding-top: 16px;
    /* margin-bottom: 20px; */
    color: #ffffff;
    /* margin-right: 50px; */
}

.main {
    /* display: flex;   */
}


#app-content {
    width: 1180px;
    max-width: 100%;
    height: auto;
    text-align: center;
}




/*导航栏非菜单部分*/

/* vertical-align:middle; */
/* text-align: right; */
/**/

/* width: 16px;
    height: 17px; */
/* 
.head-nav-con .search-icon a {
    width: 50px;
    height: 80px;
    margin: auto;
    display: inline-block; 
    line-height: 80px;
 
} */
/* 
.search-icon a {
    width: 50px;
    height: 42px;
    margin:0  auto;
}

.search-icon a:hover {
  

} */
.chinese-switch {
    display: inline-block;
    margin-left: 400px;
}

.chinese-switch>a {
    font-size: 16px;
    color: #666666;
    /*比及中英文切换js写好再恢复*/
}

.chinese-switch a:hover {
    color: #ffffff;
}

.english-switch {
    display: inline-block;
    margin-left: 20px;
}

.english-switch>a {
    font-size: 16px;
    color: #666666;
    font-family: Century Gothic;
}

.english-switch a:hover {
    color: #ffffff;
}


.head-nav-icon {
    width: 160px;
    height: 64px;
    line-height: 64px;
    position: relative;
    text-align: right;
    margin: 0 auto;
}

.head-nav-icon ul li {
    line-height: 64px;
    display: inline-block;
    width: 80px;
    /*调解导航栏非菜单部分*/
}

/*头部导航栏的父类元素*/
.head-nav {
    width: 100%;
    height: 64px;
    background: #111111;
    /**/

    /* position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 999; */
    /* position: relative;
    height: 64px;
    width: 100%;
    z-index: 999; */
}

.head-nav-active {
    width: 100%;
    height: 64px;
    background: rgba(17, 17, 17, 0.5);
    position: fixed;
    top: 0;

}

/*头部导航*/
.head-nav-con {
    width: 1200px;
    left: 350px;
    height: 64px;
    /*80*/
    margin: auto;

}

.head-nav-con ul li {
    width: 130px;
    /*150*/
    float: left;
    font-size: 16px;
    text-align: center;
}

.drop-down a {
    font-size: 16px;
}


.head-nav-con ul li .action :nth-child(n+2)::before:hover {
    background: #111111;
    color: #ffffff;

}

.head-nav-con ul a {
    display: block;
    text-decoration: none;
    text-align: center;
    line-height: 64px;
    /**/
    display: inline;
    /**/

    color: #666666;
    font-weight: 400;


}

.head-nav-con .drop-down {
    position: relative;
    height: 64px;
    /*80*/
    text-align: center;
    /**/
    left: 13%;
    /*8除了logo菜单整体右移*/
}

.head-nav-con .drop-down a {
    height: 64px;
   
    line-height: 64px;
    vertical-align: middle;
    /*属性作用把此元素安排在父元素的中部*/
}

/*缩小二级菜单行距*/
.head-nav-con .drop-down-content li>a {
    height: 50px;
   /* background: #111111;*/
    color: #666666;
    line-height: 50px;
}

.head-nav-con .drop-down-content {
    padding: 0;
    display: none;
    position: absolute;
    z-index: 2;
    background: #111111;
}


.drop-down:hover >a{
    color: #ffffff;
 
}
/*耳机二级菜单结构*/
.drop-down-content-earphone {
    padding: 0;
    display: none;
    position: absolute;
    z-index: 2;
    background: #111111;
    width: 380px;/*260*/
    height: 200px;
    left: -100px;
}


.head-nav-con .drop-down-earphone:hover .drop-down-content-earphone {

    display: flex;
  
}

.drop-down-earphone:hover >a{
    color: #ffffff;
 
}
.thirdclass-font:hover a{
    color: #ffffff;
}



/* 调理耳机三级菜单行间距*/
 .head-nav-con .drop-down-content-earphone li>a {
    height: 50px;
    background: #111111;
    color: #666666;
    line-height: 30px;

}


 .head-nav-con .drop-down-earphone{
    position: relative;
    height: 64px;
    /*80*/
    text-align: center;
    /**/
    left: 13%;
    /*8除了logo菜单整体右移*/
}



.columns{
    width: 300px;
    margin: 0px auto;

}

.left-column{
    display: inline-block;
    width: 135px;

}
.right-column{
    display: inline-block;
    width: 135px;
}

.drop-down .drop-down-content-earphone .thirdclass-position>a {
    display: inline-block;
    height: 50px;
    background: #111111;
    color: #666666;
    line-height: 50px;
}



.secondclass-position{
    padding-left: 45px;
    padding-right: 45px;
    /* margin-top: 24px; */

    width: 150px;/*190*/
    text-align: left;
    margin: 12px auto;


}

.secondclass-font {
    height: 14px;
    font-size: 14px;
    font-family: SourceHanSansCN, SourceHanSansCN-Regular;
    font-weight: 400;
    color: #666666;
    line-height: 21px;



}

.thirdclass-position {
    margin-left: 45px;
    width: 135px;
    text-align: left;

}

.thirdclass-font a {
    display: block;
    height: 20px ; 
    font-size: 12px;
    font-family: SourceHanSansCN, SourceHanSansCN-Regular;
    font-weight: 400;
    color: #ffffff;
    line-height: 18px;
}













/*************************************************/


.head-nav-con .drop-down-content li a {
    font-size: 14px;

}

.head-nav-con .drop-down:hover {
    color: #ffffff;
}


.head-nav-con .drop-down-content li:hover>a {
    color: #ffffff;
    /*二级菜单字体颜色*/
}


.head-nav-con .drop-down:hover .drop-down-content {
    display: block;
}

.drop-down-content li:hover .drop-down {
    color: #ffffff;

}




/*************************************************/
/*footer*/
/*旧的底部导航栏*/

/* .footer {
    font-size: 12px;
    font-family: SourceHanSansCN, SourceHanSansCN-Regular;
    margin: 0px auto;
    color: #ffffff;
    display: flex; 
    justify-content: center;
    flex-shrink: 0;
    padding-bottom: 20px;
    clear: both;
    background: #111111;


}

.tap {
    width: 20%;
    height: 200px;  
    line-height: 24px;
    float: left;
    color: #fff;
    padding-top: 60px;
    font-family: "思源黑体";

}

.tap ul {
    margin-left: 120px;
} */

/*底部footer中小问题*/
/* .tap ul li {
    width: 80px;
    height: 16px;
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
    line-height: 24px;
    padding-bottom: 20px;
    font-family: "思源黑体";
} */

/*底部footer中内容*/
/* .tap ul li a {
    width: 56px;
    height: 14px;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 21px;
    font-family: "思源黑体";
} */

/* .tap:last-child {
    width: 20%;
    height: 200px;  
    line-height: 24px;
    float: left;
    color: #fff;
    padding-top: 60px;
    font-family: "思源黑体";
} */
/* 
.tapmin {
    display: none;
} */

/* .rightPart {
    font: 12px;
    margin: 0px auto;
    padding: 0px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    flex-shrink: 0;
    background: #111111;
    padding-bottom: 20px;
} */

/*新底部结构*/
.copyright {
    width: 100%;
    height: 300px;
    /*280*/
    background: #111111;
    clear: both;
    /*使内容区域*/
}

.copyright-content {
    width: 1300px;
    /*1200*/
    margin: 0 auto;
    /*使底部导航居于浏览器中央显示*/
    padding-top: 60px;
    /*距离上边距60px，margin会使中心content与底部间距60px*/
}

.copyright-content li {
    list-style-type: none;
    float: left;
    /*使li分成四列显示*/
    width: 250px;
    /*使子项纵向排列，这里还需要原200*/
}

.copyright-content ul li {
    font-family: SourceHanSansCN, SourceHanSansCN-Regular, Century Gothic;
    font-size: 16px;
    font-weight: 500;
    text-align: left;
    color: #ffffff;
    /* line-height: 24px; */
    /* height: 24px; */
    /* margin-bottom: 8px; */


}

.copyright-content li ul li a {
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    /*left*/
    color: #666666;
    /* line-height: 21px; */
}

.copyright-content li ul li a:hover {
    color: #ffffff;
}

.bottomSecondMenu-text {
    margin-bottom: 8px;
    font-family:SourceHanSansCN, SourceHanSansCN-Regular,Century Gothic;
    /*20-12*/
}

.bottomSecondMenu li {
    margin-top: 12px;
    /*12*/
}
.bottomSecondMenu

.footer-contactUs-position {
    display: inline-block;
}

.footer-contactUs-content-firstLine {
    font-size: 16px;
    font-family: SourceHanSansCN, SourceHanSansCN-Regular;
    font-weight: 400;
    text-align: left;
    color: #ffffff;
    line-height: 24px;
}

.footer-contactUs-content-SecondLine {
    font-size: 24px;
    font-family: SourceHanSansCN, SourceHanSansCN-Regular;
    font-weight: 300;
    text-align: left;
    color: #ffffff;
    line-height: 36px;
    margin-top: 5px;
}

.footer-contactUs-content-ThirdLine {
    font-size: 12px;
    font-family: SourceHanSansCN, SourceHanSansCN-Regular;
    font-weight: 400;
    text-align: left;
    color: #ffffff;
    line-height: 18px;
}

.footer-appQR-pic{
    display: inline-block;
}

.footer-appQR-pic-txt{
    font-size: 12px;
    font-family: SourceHanSansCN, SourceHanSansCN-Regular, Century Gothic;
    font-weight: 400;
    text-align: left;
    color: #ffffff;
    line-height: 18px;
    margin-left: 12px;
    margin-top: 6px;
}

.rightPart{
    font: 12px;
    margin: 0px auto;
    padding: 0px;
    color: #ffffff;
    /*#666666*/
    text-align: center;
    background: #111111;
    padding-bottom: 20px;
}


/**/
.box{
    position: relative;
    height: 64px;
    width: 100%;
    z-index: 999;
    }
    /*监听到转动条最先转动后的样式*/
.box-active{
    position: fixed;
    /* background-color: alpha(17,17,17,0.9); */
    top: 0;
    } 
